<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file source-language="en" datatype="plaintext" original="EXT:smartverein/Resources/Private/Language/locallang_db.xlf" date="2023-09-09T16:35:32Z" product-name="smartverein">
		<header/>
		<body>
			<trans-unit id="labels.added" resname="labels.added">
				<source>added</source>
			</trans-unit>
			<trans-unit id="labels.createMember" resname="labels.createMember">
				<source>Member created</source>
			</trans-unit>
			<trans-unit id="labels.modified" resname="labels.modified">
				<source>modified</source>
			</trans-unit>
			<trans-unit id="labels.removed" resname="labels.removed">
				<source>removed</source>
			</trans-unit>
			<trans-unit id="labels.tca.notSet" resname="labels.tca.notSet">
				<source>Not selected</source>
			</trans-unit>
			<trans-unit id="labels.uploaded" resname="labels.uploaded">
				<source>uploaded</source>
			</trans-unit>
			<trans-unit id="memberType.item.0" resname="memberType.item.0">
				<source>Natural Person</source>
			</trans-unit>
			<trans-unit id="memberType.item.1" resname="memberType.item.1">
				<source>Legal entity</source>
			</trans-unit>
			<trans-unit id="method_of_payment.item.1" resname="method_of_payment.item.1">
				<source>Direct debit</source>
			</trans-unit>
			<trans-unit id="method_of_payment.item.2" resname="method_of_payment.item.2">
				<source>Bank transfer</source>
			</trans-unit>
			<trans-unit id="method_of_payment.item.3" resname="method_of_payment.item.3">
				<source>Cash payment</source>
			</trans-unit>
			<trans-unit id="payment_interval.item.1" resname="payment_interval.item.1">
				<source>monthly</source>
			</trans-unit>
			<trans-unit id="payment_interval.item.2" resname="payment_interval.item.2">
				<source>quarterly</source>
			</trans-unit>
			<trans-unit id="payment_interval.item.3" resname="payment_interval.item.3">
				<source>half-yearly</source>
			</trans-unit>
			<trans-unit id="payment_interval.item.4" resname="payment_interval.item.4">
				<source>yearly</source>
			</trans-unit>
			<trans-unit id="preferred_communication.item.0" resname="preferred_communication.item.0">
				<source>Email</source>
			</trans-unit>
			<trans-unit id="preferred_communication.item.1" resname="preferred_communication.item.1">
				<source>Letter</source>
			</trans-unit>
			<trans-unit id="preferred_communication.item.2" resname="preferred_communication.item.2">
				<source>No communication</source>
			</trans-unit>
			<trans-unit id="salutation.item.0" resname="salutation.item.0">
				<source>General</source>
			</trans-unit>
			<trans-unit id="salutation.item.1" resname="salutation.item.1">
				<source>Mr.</source>
			</trans-unit>
			<trans-unit id="salutation.item.2" resname="salutation.item.2">
				<source>Mrs.</source>
			</trans-unit>
			<trans-unit id="salutation.item.3" resname="salutation.item.3">
				<source>Mx.</source>
			</trans-unit>
			<trans-unit id="status.item.1" resname="status.item.1">
				<source>requested</source>
			</trans-unit>
			<trans-unit id="status.item.2" resname="status.item.2">
				<source>active</source>
			</trans-unit>
			<trans-unit id="status.item.3" resname="status.item.3">
				<source>passive</source>
			</trans-unit>
			<trans-unit id="status.item.4" resname="status.item.4">
				<source>resting</source>
			</trans-unit>
			<trans-unit id="status.item.5" resname="status.item.5">
				<source>canceled</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook" resname="tx_smartverein_domain_model_addressbook">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.0" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.0">
				<source>General</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.1" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.1">
				<source>Sponsor</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.2" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.2">
				<source>Club</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.3" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.3">
				<source>Partner</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.4" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.4">
				<source>Supplier</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.5" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.5">
				<source>Organisation</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.6" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.6">
				<source>Association</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.addressbook.type.item.7" resname="tx_smartverein_domain_model_addressbook.addressbook.type.item.7">
				<source>Authority</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.city" resname="tx_smartverein_domain_model_addressbook.city">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.city.description" resname="tx_smartverein_domain_model_addressbook.city.description">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.company_name" resname="tx_smartverein_domain_model_addressbook.company_name">
				<source>Company Name</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.company_name.description" resname="tx_smartverein_domain_model_addressbook.company_name.description">
				<source>Company Name</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.contact_person" resname="tx_smartverein_domain_model_addressbook.contact_person">
				<source>Contact Person</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.contact_person.description" resname="tx_smartverein_domain_model_addressbook.contact_person.description">
				<source>Contact Person</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.contacts" resname="tx_smartverein_domain_model_addressbook.contacts">
				<source>Contacts</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.contacts.description" resname="tx_smartverein_domain_model_addressbook.contacts.description">
				<source>Contacts</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.country" resname="tx_smartverein_domain_model_addressbook.country">
				<source>Country</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.country.description" resname="tx_smartverein_domain_model_addressbook.country.description">
				<source>Country</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.department" resname="tx_smartverein_domain_model_addressbook.department">
				<source>Department</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.department.description" resname="tx_smartverein_domain_model_addressbook.department.description">
				<source>Department</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.description" resname="tx_smartverein_domain_model_addressbook.description">
				<source>Addressbook desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.image" resname="tx_smartverein_domain_model_addressbook.image">
				<source>Logo</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.image.description" resname="tx_smartverein_domain_model_addressbook.image.description">
				<source>Logo</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.note" resname="tx_smartverein_domain_model_addressbook.note">
				<source>Note</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.note.description" resname="tx_smartverein_domain_model_addressbook.note.description">
				<source>Note</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.palette.address" resname="tx_smartverein_domain_model_addressbook.palette.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.palette.communication" resname="tx_smartverein_domain_model_addressbook.palette.communication">
				<source>Communication</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.palette.company" resname="tx_smartverein_domain_model_addressbook.palette.company">
				<source>Company</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.palette.contact_person" resname="tx_smartverein_domain_model_addressbook.palette.contact_person">
				<source>Contact person</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.position" resname="tx_smartverein_domain_model_addressbook.position">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.position.description" resname="tx_smartverein_domain_model_addressbook.position.description">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.salutation" resname="tx_smartverein_domain_model_addressbook.salutation">
				<source>Salutation</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.salutation.description" resname="tx_smartverein_domain_model_addressbook.salutation.description">
				<source>Salutation</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.state" resname="tx_smartverein_domain_model_addressbook.state">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.state.description" resname="tx_smartverein_domain_model_addressbook.state.description">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.street" resname="tx_smartverein_domain_model_addressbook.street">
				<source>Street</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.street.description" resname="tx_smartverein_domain_model_addressbook.street.description">
				<source>Street</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.tab.address" resname="tx_smartverein_domain_model_addressbook.tab.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.tab.membershipManager" resname="tx_smartverein_domain_model_addressbook.tab.membershipManager">
				<source>Manager information</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.type" resname="tx_smartverein_domain_model_addressbook.type">
				<source>Type</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.zip" resname="tx_smartverein_domain_model_addressbook.zip">
				<source>Zip</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_addressbook.zip.description" resname="tx_smartverein_domain_model_addressbook.zip.description">
				<source>Zip</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes" resname="tx_smartverein_domain_model_changes">
				<source>Changes</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes.changed_by" resname="tx_smartverein_domain_model_changes.changed_by">
				<source>Changed By</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes.changed_by.description" resname="tx_smartverein_domain_model_changes.changed_by.description">
				<source>Changed By</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes.date" resname="tx_smartverein_domain_model_changes.date">
				<source>Date</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes.date.description" resname="tx_smartverein_domain_model_changes.date.description">
				<source>Date</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes.description" resname="tx_smartverein_domain_model_changes.description">
				<source>Changes</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes.note" resname="tx_smartverein_domain_model_changes.note">
				<source>Note</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_changes.note.description" resname="tx_smartverein_domain_model_changes.note.description">
				<source>Note</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.1" resname="tx_smartverein_domain_model_contact.type.item.1">
				<source>email (private)</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.2" resname="tx_smartverein_domain_model_contact.type.item.2">
				<source>phone (private)</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.3" resname="tx_smartverein_domain_model_contact.type.item.3">
				<source>mobile (private)</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.5" resname="tx_smartverein_domain_model_contact.type.item.5">
				<source>email (business)</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.6" resname="tx_smartverein_domain_model_contact.type.item.6">
				<source>phone (business)</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.7" resname="tx_smartverein_domain_model_contact.type.item.7">
				<source>mobile (business)</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.label.business" resname="tx_smartverein_domain_model_contact.type.item.label.business">
				<source>business</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contact.type.item.label.privat" resname="tx_smartverein_domain_model_contact.type.item.label.privat">
				<source>private</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contacts" resname="tx_smartverein_domain_model_contacts">
				<source>Contacts</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contacts.contact" resname="tx_smartverein_domain_model_contacts.contact">
				<source>Contact</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contacts.contact.description" resname="tx_smartverein_domain_model_contacts.contact.description">
				<source>Contact</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contacts.description" resname="tx_smartverein_domain_model_contacts.description">
				<source>Contacts</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contacts.type" resname="tx_smartverein_domain_model_contacts.type">
				<source>Type</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_contacts.type.description" resname="tx_smartverein_domain_model_contacts.type.description">
				<source>Type</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_functions" resname="tx_smartverein_domain_model_functions">
				<source>Function</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_functions.description" resname="tx_smartverein_domain_model_functions.description">
				<source>Function desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_functions.title" resname="tx_smartverein_domain_model_functions.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_functions.title.description" resname="tx_smartverein_domain_model_functions.title.description">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue" resname="tx_smartverein_domain_model_mailqueue">
				<source>Mail Queue</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.attachements" resname="tx_smartverein_domain_model_mailqueue.attachements">
				<source>Attachements</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.attachements.description" resname="tx_smartverein_domain_model_mailqueue.attachements.description">
				<source>Attachements</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.body" resname="tx_smartverein_domain_model_mailqueue.body">
				<source>Body</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.body.description" resname="tx_smartverein_domain_model_mailqueue.body.description">
				<source>Body</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.body_html" resname="tx_smartverein_domain_model_mailqueue.body_html">
				<source>Body Html</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.body_html.description" resname="tx_smartverein_domain_model_mailqueue.body_html.description">
				<source>Body Html</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.date_sent" resname="tx_smartverein_domain_model_mailqueue.date_sent">
				<source>Date Sent</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.date_sent.description" resname="tx_smartverein_domain_model_mailqueue.date_sent.description">
				<source>Date Sent</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.description" resname="tx_smartverein_domain_model_mailqueue.description">
				<source>Mail Queue</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.error_message" resname="tx_smartverein_domain_model_mailqueue.error_message">
				<source>Error Message</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.error_message.description" resname="tx_smartverein_domain_model_mailqueue.error_message.description">
				<source>Error Message</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.error_time" resname="tx_smartverein_domain_model_mailqueue.error_time">
				<source>Error Time</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.error_time.description" resname="tx_smartverein_domain_model_mailqueue.error_time.description">
				<source>Error Time</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.priority" resname="tx_smartverein_domain_model_mailqueue.priority">
				<source>Priority</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.priority.description" resname="tx_smartverein_domain_model_mailqueue.priority.description">
				<source>Priority</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.processed_time" resname="tx_smartverein_domain_model_mailqueue.processed_time">
				<source>Processed Time</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.processed_time.description" resname="tx_smartverein_domain_model_mailqueue.processed_time.description">
				<source>Processed Time</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.recipient" resname="tx_smartverein_domain_model_mailqueue.recipient">
				<source>Recipient</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.recipient.description" resname="tx_smartverein_domain_model_mailqueue.recipient.description">
				<source>Recipient</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.recipient_name" resname="tx_smartverein_domain_model_mailqueue.recipient_name">
				<source>Recipient Name</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.recipient_name.description" resname="tx_smartverein_domain_model_mailqueue.recipient_name.description">
				<source>Recipient Name</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.retries" resname="tx_smartverein_domain_model_mailqueue.retries">
				<source>Retries</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.retries.description" resname="tx_smartverein_domain_model_mailqueue.retries.description">
				<source>Retries</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.sender" resname="tx_smartverein_domain_model_mailqueue.sender">
				<source>Sender</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.sender.description" resname="tx_smartverein_domain_model_mailqueue.sender.description">
				<source>Sender</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.sender_name" resname="tx_smartverein_domain_model_mailqueue.sender_name">
				<source>Sender Name</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.sender_name.description" resname="tx_smartverein_domain_model_mailqueue.sender_name.description">
				<source>Sender Name</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.status" resname="tx_smartverein_domain_model_mailqueue.status">
				<source>Status</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.status.description" resname="tx_smartverein_domain_model_mailqueue.status.description">
				<source>Status</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.subject" resname="tx_smartverein_domain_model_mailqueue.subject">
				<source>Subject</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.subject.description" resname="tx_smartverein_domain_model_mailqueue.subject.description">
				<source>Subject</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.type" resname="tx_smartverein_domain_model_mailqueue.type">
				<source>Type</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_mailqueue.type.description" resname="tx_smartverein_domain_model_mailqueue.type.description">
				<source>Type</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees" resname="tx_smartverein_domain_model_memberfees">
				<source>Member Fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.admission_fee" resname="tx_smartverein_domain_model_memberfees.admission_fee">
				<source>Admission Fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.admission_fee.description" resname="tx_smartverein_domain_model_memberfees.admission_fee.description">
				<source>Admission Fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.description" resname="tx_smartverein_domain_model_memberfees.description">
				<source>Member Fee desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.fee" resname="tx_smartverein_domain_model_memberfees.fee">
				<source>Fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.fee.description" resname="tx_smartverein_domain_model_memberfees.fee.description">
				<source>Fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.membership_fee_period" resname="tx_smartverein_domain_model_memberfees.membership_fee_period">
				<source>Membership Fee Period</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.membership_fee_period.description" resname="tx_smartverein_domain_model_memberfees.membership_fee_period.description">
				<source>Membership Fee Period desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.title" resname="tx_smartverein_domain_model_memberfees.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_memberfees.title.description" resname="tx_smartverein_domain_model_memberfees.title.description">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members" resname="tx_smartverein_domain_model_members">
				<source>Member</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.account_owner" resname="tx_smartverein_domain_model_members.account_owner">
				<source>Deviating account owner</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.account_owner.description" resname="tx_smartverein_domain_model_members.account_owner.description">
				<source>Alternative account owner</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.addition_to_address" resname="tx_smartverein_domain_model_members.addition_to_address">
				<source>Addition To Address</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.addition_to_address.description" resname="tx_smartverein_domain_model_members.addition_to_address.description">
				<source>Addition To Address description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.belongsto" resname="tx_smartverein_domain_model_members.belongsto">
				<source>Belongs to</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.belongsto.description" resname="tx_smartverein_domain_model_members.belongsto.description">
				<source>Belongs To Family desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.bic" resname="tx_smartverein_domain_model_members.bic">
				<source>Bic</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.bic.description" resname="tx_smartverein_domain_model_members.bic.description">
				<source>Bic desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.categories" resname="tx_smartverein_domain_model_members.categories">
				<source>Member Categories</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.changelog" resname="tx_smartverein_domain_model_members.changelog">
				<source>Changelog</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.changelog.description" resname="tx_smartverein_domain_model_members.changelog.description">
				<source>Changes are automatically logged by the system.</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.city" resname="tx_smartverein_domain_model_members.city">
				<source>City</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.city.description" resname="tx_smartverein_domain_model_members.city.description">
				<source>City desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.contact_person" resname="tx_smartverein_domain_model_members.contact_person">
				<source>Contact Person</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.contact_person.description" resname="tx_smartverein_domain_model_members.contact_person.description">
				<source>Contact Person</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.contacts" resname="tx_smartverein_domain_model_members.contacts">
				<source>Contacts</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.contacts.description" resname="tx_smartverein_domain_model_members.contacts.description">
				<source>Contacts desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.country" resname="tx_smartverein_domain_model_members.country">
				<source>Country</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.country.description" resname="tx_smartverein_domain_model_members.country.description">
				<source>Country desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.crdate" resname="tx_smartverein_domain_model_members.crdate">
				<source>Created on</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.cruser" resname="tx_smartverein_domain_model_members.cruser">
				<source>Created by</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield1" resname="tx_smartverein_domain_model_members.customfield1">
				<source>Customfield1</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield1.description" resname="tx_smartverein_domain_model_members.customfield1.description">
				<source>Customfield1 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield10" resname="tx_smartverein_domain_model_members.customfield10">
				<source>Customfield10</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield10.description" resname="tx_smartverein_domain_model_members.customfield10.description">
				<source>Customfield10 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield2" resname="tx_smartverein_domain_model_members.customfield2">
				<source>Customfield2</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield2.description" resname="tx_smartverein_domain_model_members.customfield2.description">
				<source>Customfield2 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield3" resname="tx_smartverein_domain_model_members.customfield3">
				<source>Customfield3</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield3.description" resname="tx_smartverein_domain_model_members.customfield3.description">
				<source>Customfield3 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield4" resname="tx_smartverein_domain_model_members.customfield4">
				<source>Customfield4</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield4.description" resname="tx_smartverein_domain_model_members.customfield4.description">
				<source>Customfield4 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield5" resname="tx_smartverein_domain_model_members.customfield5">
				<source>Customfield5</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield5.description" resname="tx_smartverein_domain_model_members.customfield5.description">
				<source>Customfield5 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield6" resname="tx_smartverein_domain_model_members.customfield6">
				<source>Customfield6</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield6.description" resname="tx_smartverein_domain_model_members.customfield6.description">
				<source>Customfield6 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield7" resname="tx_smartverein_domain_model_members.customfield7">
				<source>Customfield7</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield7.description" resname="tx_smartverein_domain_model_members.customfield7.description">
				<source>Customfield7 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield8" resname="tx_smartverein_domain_model_members.customfield8">
				<source>Customfield8</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield8.description" resname="tx_smartverein_domain_model_members.customfield8.description">
				<source>Customfield8 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield9" resname="tx_smartverein_domain_model_members.customfield9">
				<source>Customfield9</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.customfield9.description" resname="tx_smartverein_domain_model_members.customfield9.description">
				<source>Customfield9 desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.dateofbirth" resname="tx_smartverein_domain_model_members.dateofbirth">
				<source>Date of birth</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.dateofbirth.description" resname="tx_smartverein_domain_model_members.dateofbirth.description">
				<source>Date of birth description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.declaration_of_consent" resname="tx_smartverein_domain_model_members.declaration_of_consent">
				<source>Declaration Of Consent</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.declaration_of_consent.description" resname="tx_smartverein_domain_model_members.declaration_of_consent.description">
				<source>Declaration Of Consent desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.department" resname="tx_smartverein_domain_model_members.department">
				<source>Department</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.department.description" resname="tx_smartverein_domain_model_members.department.description">
				<source>Department</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.description" resname="tx_smartverein_domain_model_members.description">
				<source>Member description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.email" resname="tx_smartverein_domain_model_members.email">
				<source>Email</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.email.description" resname="tx_smartverein_domain_model_members.email.description">
				<source>Email</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.entry_date" resname="tx_smartverein_domain_model_members.entry_date">
				<source>Entry Date</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.entry_date.description" resname="tx_smartverein_domain_model_members.entry_date.description">
				<source>Entry Date desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fax" resname="tx_smartverein_domain_model_members.fax">
				<source>Fax</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fax.description" resname="tx_smartverein_domain_model_members.fax.description">
				<source>Fax</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fe_user" resname="tx_smartverein_domain_model_members.fe_user">
				<source>Member area access</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fe_user.description" resname="tx_smartverein_domain_model_members.fe_user.description">
				<source>Access data for the member area</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fe_user.password" resname="tx_smartverein_domain_model_members.fe_user.password">
				<source>Password</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fe_user.password.description" resname="tx_smartverein_domain_model_members.fe_user.password.description">
				<source>Password for the member area</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fe_user.username" resname="tx_smartverein_domain_model_members.fe_user.username">
				<source>Username</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.fe_user.username.description" resname="tx_smartverein_domain_model_members.fe_user.username.description">
				<source>Username for the member area</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.firstname" resname="tx_smartverein_domain_model_members.firstname">
				<source>Firstname</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.firstname.description" resname="tx_smartverein_domain_model_members.firstname.description">
				<source>Firstname description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.functions" resname="tx_smartverein_domain_model_members.functions">
				<source>Functions</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.functions.description" resname="tx_smartverein_domain_model_members.functions.description">
				<source>Functions In Club desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.gender" resname="tx_smartverein_domain_model_members.gender">
				<source>Gender</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.gender.description" resname="tx_smartverein_domain_model_members.gender.description">
				<source></source>
			</trans-unit>
			<trans-unit id="gender.item.0" resname="gender.item.0">
				<source>male</source>
			</trans-unit>
			<trans-unit id="gender.item.1" resname="gender.item.1">
				<source>female</source>
			</trans-unit>
			<trans-unit id="gender.item.2" resname="gender.item.2">
				<source>divers</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.iban" resname="tx_smartverein_domain_model_members.iban">
				<source>Iban</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.iban.description" resname="tx_smartverein_domain_model_members.iban.description">
				<source>Iban  desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.lastname" resname="tx_smartverein_domain_model_members.lastname">
				<source>Lastname</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.lastname.description" resname="tx_smartverein_domain_model_members.lastname.description">
				<source>Lastname description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.leaving_date" resname="tx_smartverein_domain_model_members.leaving_date">
				<source>Leaving Date</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.leaving_date.description" resname="tx_smartverein_domain_model_members.leaving_date.description">
				<source>Leaving Date desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.leaving_statement" resname="tx_smartverein_domain_model_members.leaving_statement">
				<source>Leaving Statement</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.leaving_statement.description" resname="tx_smartverein_domain_model_members.leaving_statement.description">
				<source>Leaving Statement desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.mandate_date" resname="tx_smartverein_domain_model_members.mandate_date">
				<source>Mandate Date</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.mandate_date.description" resname="tx_smartverein_domain_model_members.mandate_date.description">
				<source>Mandate Date desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.mandate_reference" resname="tx_smartverein_domain_model_members.mandate_reference">
				<source>SEPA direct debit mandate</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.mandate_reference.description" resname="tx_smartverein_domain_model_members.mandate_reference.description">
				<source>SEPA direct debit mandate desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_fee" resname="tx_smartverein_domain_model_members.member_fee">
				<source>Member Fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_fee.description" resname="tx_smartverein_domain_model_members.member_fee.description">
				<source>Member fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_folder" resname="tx_smartverein_domain_model_members.member_folder">
				<source>Member Folder</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_folder.description" resname="tx_smartverein_domain_model_members.member_folder.description">
				<source>In this folder are all member documents saved.</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_id" resname="tx_smartverein_domain_model_members.member_id">
				<source>Member Id</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_id.description" resname="tx_smartverein_domain_model_members.member_id.description">
				<source>Member ID desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_type" resname="tx_smartverein_domain_model_members.member_type">
				<source>Member Type</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.member_type.description" resname="tx_smartverein_domain_model_members.member_type.description">
				<source>Member Type</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.membership_application" resname="tx_smartverein_domain_model_members.membership_application">
				<source>Membership Application</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.membership_application.description" resname="tx_smartverein_domain_model_members.membership_application.description">
				<source>Membership Application desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.method_of_payment" resname="tx_smartverein_domain_model_members.method_of_payment">
				<source>Method Of Payment</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.method_of_payment.description" resname="tx_smartverein_domain_model_members.method_of_payment.description">
				<source>Method Of Payment desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.mobile" resname="tx_smartverein_domain_model_members.mobile">
				<source>Mobile</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.mobile.description" resname="tx_smartverein_domain_model_members.mobile.description">
				<source>Mobile</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.organisation" resname="tx_smartverein_domain_model_members.organisation">
				<source>Organisation</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.organisation.description" resname="tx_smartverein_domain_model_members.organisation.description">
				<source>Organisation</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.palette.address" resname="tx_smartverein_domain_model_members.palette.address">
				<source>Address</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.palette.bank" resname="tx_smartverein_domain_model_members.palette.bank">
				<source>Bank</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.palette.communication" resname="tx_smartverein_domain_model_members.palette.communication">
				<source>Communication</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.palette.family" resname="tx_smartverein_domain_model_members.palette.family">
				<source>Family</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.palette.logindata" resname="tx_smartverein_domain_model_members.palette.logindata">
				<source>Login</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.palette.member" resname="tx_smartverein_domain_model_members.palette.member">
				<source>Member</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.palette.organisation" resname="tx_smartverein_domain_model_members.palette.organisation">
				<source>Organisation</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.payment_interval" resname="tx_smartverein_domain_model_members.payment_interval">
				<source>Payment Interval</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.payment_interval.description" resname="tx_smartverein_domain_model_members.payment_interval.description">
				<source>Payment Interval desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.phone" resname="tx_smartverein_domain_model_members.phone">
				<source>Phone</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.phone.description" resname="tx_smartverein_domain_model_members.phone.description">
				<source>Phone</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.position" resname="tx_smartverein_domain_model_members.position">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.position.description" resname="tx_smartverein_domain_model_members.position.description">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.positions" resname="tx_smartverein_domain_model_members.positions">
				<source>Positions</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.positions.description" resname="tx_smartverein_domain_model_members.positions.description">
				<source>Positions In Club desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.preferred_communication" resname="tx_smartverein_domain_model_members.preferred_communication">
				<source>Prefered Communication</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.preferred_communication.description" resname="tx_smartverein_domain_model_members.preferred_communication.description">
				<source>Prefered Communication desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.profile_image" resname="tx_smartverein_domain_model_members.profile_image">
				<source>Profile Image</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.profile_image.description" resname="tx_smartverein_domain_model_members.profile_image.description">
				<source>Profile Image desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.role" resname="tx_smartverein_domain_model_members.role">
				<source>Role</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.role.description" resname="tx_smartverein_domain_model_members.role.description">
				<source>Role/rank In Club</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.salutation" resname="tx_smartverein_domain_model_members.salutation">
				<source>Salutation</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.salutation.description" resname="tx_smartverein_domain_model_members.salutation.description">
				<source>Salutation description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.sections" resname="tx_smartverein_domain_model_members.sections">
				<source>Sections</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.sections.description" resname="tx_smartverein_domain_model_members.sections.description">
				<source>Section Member Belongs desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.sepa_mandate" resname="tx_smartverein_domain_model_members.sepa_mandate">
				<source>Sepa Mandate</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.sepa_mandate.description" resname="tx_smartverein_domain_model_members.sepa_mandate.description">
				<source>Sepa Mandate desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.state" resname="tx_smartverein_domain_model_members.state">
				<source>State</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.state.description" resname="tx_smartverein_domain_model_members.state.description">
				<source>State desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.status" resname="tx_smartverein_domain_model_members.status">
				<source>Status</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.status.description" resname="tx_smartverein_domain_model_members.status.description">
				<source>Member Status desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.street" resname="tx_smartverein_domain_model_members.street">
				<source>Street</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.street.description" resname="tx_smartverein_domain_model_members.street.description">
				<source>Street description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.tab.customerFields" resname="tx_smartverein_domain_model_members.tab.customerFields">
				<source>Customer Fields</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.tab.memberInformation" resname="tx_smartverein_domain_model_members.tab.memberInformation">
				<source>Member Information</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.tab.membership" resname="tx_smartverein_domain_model_members.tab.membership">
				<source>Membership</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.tab.membershipCareer" resname="tx_smartverein_domain_model_members.tab.membershipCareer">
				<source>Membership Career</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.tab.membershipCategories" resname="tx_smartverein_domain_model_members.tab.membershipCategories">
				<source>Membership Categories</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.tab.membershipFees" resname="tx_smartverein_domain_model_members.tab.membershipFees">
				<source>Membership Fee</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.tab.membershipManager" resname="tx_smartverein_domain_model_members.tab.membershipManager">
				<source>Manager information</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.title" resname="tx_smartverein_domain_model_members.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.title.description" resname="tx_smartverein_domain_model_members.title.description">
				<source>Title description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.vita" resname="tx_smartverein_domain_model_members.vita">
				<source>Vita</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.vita.description" resname="tx_smartverein_domain_model_members.vita.description">
				<source>Make honours, comments, and notes about Members.</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.website" resname="tx_smartverein_domain_model_members.website">
				<source>Website</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.website.description" resname="tx_smartverein_domain_model_members.website.description">
				<source>Website</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.zip" resname="tx_smartverein_domain_model_members.zip">
				<source>Zip</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_members.zip.description" resname="tx_smartverein_domain_model_members.zip.description">
				<source>Zip desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_positions" resname="tx_smartverein_domain_model_positions">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_positions.description" resname="tx_smartverein_domain_model_positions.description">
				<source>Position desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_positions.title" resname="tx_smartverein_domain_model_positions.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_positions.title.description" resname="tx_smartverein_domain_model_positions.title.description">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_roles" resname="tx_smartverein_domain_model_roles">
				<source>Role</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_roles.description" resname="tx_smartverein_domain_model_roles.description">
				<source>Role desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_roles.title" resname="tx_smartverein_domain_model_roles.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_roles.title.description" resname="tx_smartverein_domain_model_roles.title.description">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sectionpositions" resname="tx_smartverein_domain_model_sectionpositions">
				<source>Section Positions</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sectionpositions.description" resname="tx_smartverein_domain_model_sectionpositions.description">
				<source>Section Positions</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sectionpositions.member" resname="tx_smartverein_domain_model_sectionpositions.member">
				<source>Member</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sectionpositions.member.description" resname="tx_smartverein_domain_model_sectionpositions.member.description">
				<source>Member</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sectionpositions.position" resname="tx_smartverein_domain_model_sectionpositions.position">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sectionpositions.position.description" resname="tx_smartverein_domain_model_sectionpositions.position.description">
				<source>Position</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sections" resname="tx_smartverein_domain_model_sections">
				<source>Section</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sections.description" resname="tx_smartverein_domain_model_sections.description">
				<source>Section desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sections.staff" resname="tx_smartverein_domain_model_sections.staff">
				<source>Staff</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sections.staff.description" resname="tx_smartverein_domain_model_sections.staff.description">
				<source>Staff</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sections.title" resname="tx_smartverein_domain_model_sections.title">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_sections.title.description" resname="tx_smartverein_domain_model_sections.title.description">
				<source>Title</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries" resname="tx_smartverein_domain_model_vitaentries">
				<source>Vita Entries</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.attachment" resname="tx_smartverein_domain_model_vitaentries.attachment">
				<source>Attachment</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.attachment.description" resname="tx_smartverein_domain_model_vitaentries.attachment.description">
				<source>Attachment</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.date" resname="tx_smartverein_domain_model_vitaentries.date">
				<source>Date</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.date.description" resname="tx_smartverein_domain_model_vitaentries.date.description">
				<source>Date desc</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.description" resname="tx_smartverein_domain_model_vitaentries.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.description.description" resname="tx_smartverein_domain_model_vitaentries.description.description">
				<source>Description</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.enteredBy" resname="tx_smartverein_domain_model_vitaentries.enteredBy">
				<source>Entered by</source>
			</trans-unit>
			<trans-unit id="tx_smartverein_domain_model_vitaentries.enteredBy.description" resname="tx_smartverein_domain_model_vitaentries.enteredBy.description">
				<source>Entered by desc</source>
			</trans-unit>
		</body>
	</file>
</xliff>
